[arch-commits] CVS update of extra/system/dvd+rw-tools (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Apr 22 17:35:11 EDT 2007


    Date: Sunday, April 22, 2007 @ 17:35:11
  Author: jgc
    Path: /home/cvs-extra/extra/system/dvd+rw-tools

Modified: PKGBUILD (1.16 -> 1.17)

upgpkg: dvd+rw-tools 7.0-2
Fix dependency on cdrkit (#5097)


----------+
 PKGBUILD |   26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)


Index: extra/system/dvd+rw-tools/PKGBUILD
diff -u extra/system/dvd+rw-tools/PKGBUILD:1.16 extra/system/dvd+rw-tools/PKGBUILD:1.17
--- extra/system/dvd+rw-tools/PKGBUILD:1.16	Sat Oct  7 05:44:32 2006
+++ extra/system/dvd+rw-tools/PKGBUILD	Sun Apr 22 17:35:11 2007
@@ -1,25 +1,25 @@
-# $Id: PKGBUILD,v 1.16 2006/10/07 09:44:32 damir Exp $
+# $Id: PKGBUILD,v 1.17 2007/04/22 21:35:11 jgc Exp $
 # Maintainer: damir <damir at archlinux.org>
 
 pkgname=dvd+rw-tools
 pkgver=7.0
 origver=7.0 # sometimes it is not the same as pkgver and has '-' in it
-pkgrel=1
+pkgrel=2
 [ "$CARCH" = "x86_64" ] && force=y
 pkgdesc="dvd burning tools"
 arch=(i686 x86_64)
+license=('GPL')
 url="http://fy.chalmers.se/~appro/linux/DVD+RW"
-licence="GPL2"
-depends=('glibc' 'gcc')
-source=("http://fy.chalmers.se/~appro/linux/DVD+RW/tools/$pkgname-$origver.tar.gz")
+depends=('cdrkit' 'gcc')
+source=(http://fy.chalmers.se/~appro/linux/DVD+RW/tools/${pkgname}-$origver.tar.gz)
+md5sums=('2eb9c2a6b1e6bc7c4d72d3b5ece34ceb')
 
 build() {
-        cd $startdir/src/$pkgname-$pkgver
-        make || return 1
-        mkdir -p $startdir/pkg/usr/bin
-        for bin in growisofs dvd+rw-booktype dvd+rw-format dvd+rw-mediainfo dvd-ram-control; do
-                install -D -m755 $bin $startdir/pkg/usr/bin/$bin || return 1
-        done
-        install -D -m644 growisofs.1 $startdir/pkg/usr/man/man1/growisofs.1 || return 1
+  cd ${startdir}/src/${pkgname}-${pkgver}
+  make || return 1
+  mkdir -p ${startdir}/pkg/usr/bin
+  for bin in growisofs dvd+rw-booktype dvd+rw-format dvd+rw-mediainfo dvd-ram-control; do
+    install -D -m755 $bin ${startdir}/pkg/usr/bin/$bin || return 1
+  done
+  install -D -m644 growisofs.1 ${startdir}/pkg/usr/man/man1/growisofs.1 || return 1
 }
-




More information about the arch-commits mailing list